Comment 2 for bug 339550

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package pida - 0.5.1-5ubuntu1

---------------
pida (0.5.1-5ubuntu1) jaunty; urgency=low

  * debian/rules:
    - Add --install-layout=deb option to build with Python 2.6 (LP: #339550).
    - Adjust dh_pycentral call to make sure dist-package symlinks are available
      at dpkg unpack.
  * debian/control:
    - Update Maintainer field as per spec.

 -- Alessio Treglia <email address hidden> Mon, 09 Mar 2009 19:14:42 +0100